body {
	background-image:url(body-bg.png);
	background-color:#fadcbf;
	background-position:top;
	background-repeat:repeat-x;
	margin-top:px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
body, td, th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
#wrapper {
	width:1024px;
}
#wrapper2 {
	background-image:url(footer.png);
	background-position:top;
	background-repeat:repeat-x;
	padding:10px;
	min-height:40px;
}
#sub-banner {
	width:220px;
	float:left;
	padding-top:15px;
	background-image:url(red-ict.png);
	background-position:center;
	background-repeat:no-repeat;
	min-height:331px;
	font-size:13px;
	color:#333333;
}
#sub-banner2 {
	width:220px;
	float:left;
	padding-top:15px;
	font-size:13px;
	color:#333333;
}
#slide {
	width:803px;
	float:left;
	padding-top:10px;
}
#box {
	width:234px;
	min-height:304px;
	background-image:url(box.png);
	background-position:center;
	background-repeat:no-repeat;
	padding:10px;
	float:left;
}
#contents {
	width:651px;
	min-height:358px;
	background-image:url(about.png);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	padding-right:15px;
	padding-left:15px;
	padding-top:5px;
}
#contents2 {
	width:651px;
	min-height:358px;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	padding-right:15px;
	padding-left:15px;
	padding-top:5px;
	border-right:#FF0000;
	border-right-style:dotted;
	border-width:1px;
}
#contents a:hover {
	color:#CC0000;
}
#left-column {
	width:310px;
	float:left;
	padding-right:10px;
	padding-left:10px;
	padding-top:5px;
	border:#FF0000;
	border-style:dotted;
	border-width:1px;
}
#left-column a:hover {
	color:#CC0000;
}
#logo {
	width:350px;
	float:left;
}
#menu {
	width:650px;
	float:left;
}
.clear {
	clear:both;
}
#tab1 {
	width:82px;
	min-height:20px;
	background-image:url(menu-bg2.png);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	padding-top:60px;
	font-weight:bold;
}
#tab1 a:hover {
	color:#CC0000;
}
#tab1 a:link {
 color:#000099;
}
#tab1-a {
	width:82px;
	min-height:20px;
	float:left;
	padding-top:60px;
	font-weight:bold;
	color:#000066;
}
#tab1-a a:link {
	color:#000066;
}
#tab1-a a:hover {
	color:#CC0000;
}
#tab2 {
	width:128px;
	min-height:20px;
	background-image:url(menu-bg.png);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	padding-top:60px;
	font-weight:bold;
}
#tab2 a:hover{
	color:#CC0000;
}
#tab2a {
	width:128px;
	min-height:20px;
	float:left;
	padding-top:60px;
	font-weight:bold;
}
#tab2a a:hover{
	color:#CC0000;
}
#box ul {
	list-style-image: url(arrow.png);
}
#box a:link {
	color:#333333;
}
#box a:visited {
	color:#333333;
}
#box a:hover {
	color:#CC0000;
}
#vision {
	width:200px;
	padding-top:10px;
	padding-left:10px;
	float:left;
	color:#CC0000;
}
#hotline {
	width:280px;
	padding:10px;
	float:left;
	font-size:18px;
}
h1 {
	color:#CC0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-shadow:#999999;
}
h2 {
	color:#CC0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-shadow:#999999;
}